Vulnérabilité critique non corrigée dans Flash Player,

Publié le par Florymawit



Un nouveau défaut de sécurité a été identifié dans le lecteur Flash et
les logiciels Adobe Reader/Acrobat. Son exploitation permet à un individu
malveillant ou à un virus d'exécuter du code malicieux sur l'ordinateur de
sa victime à l'ouverture d'une animation Flash ou d'un document PDF piégé.
http://www.secuser.com/vulnerabilite/2010/100914-flash-player.htm


SOLUTION DISPONIBLE

Aucun correctif n'est disponible pour le moment, cette faille ayant été
identifiée alors qu'elle faisait l'objet d'une exploitation malveillante.
Si au moins un de ces logiciels est installé sur votre ordinateur, vous
pouvez appliquer certaines mesures pour réduire les risques :
http://www.secuser.com/vulnerabilite/2010/100914-flash-player.htm

Commenter cet article